Bug 115781 - Applications appear in Lost & Found submenu
Applications appear in Lost & Found submenu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-15 23:20 EST by Phil Schaffner
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 08:38:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-02-15 23:20:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040214 Firefox/0.8

Description of problem:
A number of applications appear under "Lost & Found" rather than in
the proper (former) locations in the menu.  These include (on my
system): Date & Time, Keyboard, Language, Mouse, Network
Configuration, Package Management, Printing, Security Level, Soundcard
Detection, Synaptic (Rebuilt from FreshRPMS SRPM), Terminal, Users and
Groups.

Version-Release number of selected component (if applicable):
kdebase-3.2.0-0.4

How reproducible:
Always

Steps to Reproduce:
1. Run KDE desktop
2.
3.
    

Actual Results:  Misplaced menu items inder "Lost & Found"

Expected Results:  Items should appear in more logical locations in
the menu structure

Additional info:

FC2 Test 1 "clean custom install" with all updates through 2/15/2004.
Comment 1 Ngo Than 2004-02-27 05:06:10 EST
it's a known a bug. I hope i will be fixed in some next rebuild
Comment 2 Ngo Than 2004-05-10 08:38:54 EDT
it's fixed in redhat-m2nu-1.4.1-1. thanks for your report

Note You need to log in before you can comment on or make changes to this bug.